#menuh_top
	{
	width:720px;
	height:27px;
	float:right;
	top: -65px;
	position: relative;
	right: 0px;
	}
		
#menuh_top a
	{
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-align: center;
	display:block;
	color: #3d3d3d;
	text-decoration: none;
	padding: 6px 0px 6px 0px;
	}
		
#menuh_top a, #menuh_top a:visited	/* menu at rest */
	{
	color: #3d3d3d;
	text-decoration:none;
	}

#menuh_top a:hover	/* menuh_top at mouse-over  */
	{
	color: #669966;
	}	
			

#menuh_top ul
	{
	list-style:none;
	margin:0;
	padding:0;
	float:right;
	width : 85px ;
	height:27px;	/* width of all menuh_top boxes */
	}

#menuh_top li
	{
	position:relative;
    min-height: 1px; 	/* Sophie Dennis contribution for IE7 */
    vertical-align: bottom; /* Sophie Dennis contribution for IE7 */
	}


div#menuh_top li:hover
	{
	cursor:pointer;
	z-index:100;
	}
